Use python3 for linters
authorMatthew Pickering <matthewtpickering@gmail.com>
Fri, 23 Dec 2016 19:35:55 +0000 (14:35 -0500)
committerBen Gamari <ben@smart-cactus.org>
Fri, 23 Dec 2016 21:44:47 +0000 (16:44 -0500)
commit46a195f4433876f2c6bafeb35a8ec2ed617da396
tree184ad8a3e80ac40bd1da6a617b86f2646847ea50
parent158530a5450b27eb5ae2d75b7895fd1662dde13b
Use python3 for linters

We now require python3 for the testsuite so rather than require two
versions of python it makes sense to use python3 for the linters as
well.

Reviewers: austin, bgamari

Reviewed By: bgamari

Subscribers: thomie

Differential Revision: https://phabricator.haskell.org/D2888
.arc-linters/check-binaries.py
.arc-linters/check-cpp.py
.arc-linters/check-makefiles.py
.arclint